#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pantry
version: 0.1.1.1
id: pantry-0.1.1.1-22zW01vhywb9QfcYgRFY2
key: pantry-0.1.1.1-22zW01vhywb9QfcYgRFY2
license: BSD-3-Clause
copyright: 2018-2019 FP Complete
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/commercialhaskell/stack#readme
synopsis: Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/stack/blob/master/subs/pantry/README.md>
category: Development
abi: 1b68bec35365be4bb1c2ca90a1692f9a
exposed: True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256
hidden-modules: Hackage.Security.Client.Repository.HttpLib.HttpClient
                Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
                Pantry.SQLite Pantry.Storage Pantry.Tree Pantry.Types
                System.IsWindows
import-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/pantry-0.1.1.1
hs-libraries: HSpantry-0.1.1.1-22zW01vhywb9QfcYgRFY2
depends:
    Cabal-2.4.0.1 aeson-1.4.6.0-CiaXZAeXHZVFAwtBJgfqtS
    ansi-terminal-0.10.2-IuThP5srfGSKcnAj1Y6L5W array-0.5.3.0
    base-4.12.0.0 base-orphans-0.8.1-9D4wc8IW4dW5u58n98Xmvj
    base64-bytestring-1.0.0.2-DIdziOKv34vWcvVrwxYzr bytestring-0.10.8.2
    conduit-1.3.1.2-7rOYGm9WTuB5ZvFVlqUZXq
    conduit-extra-1.3.4-1R3lGozgiKUCnPvEM5isAL containers-0.6.0.1
    contravariant-1.5.2-IGTyLqhZC2pCTY0qng5HHQ
    cryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo
    cryptonite-conduit-0.2.2-8h0iKskIXOqDk6nhgWDltI deepseq-1.4.4.0
    digest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN directory-1.3.3.0
    filelock-0.1.1.4-7dFyXJjHiYfKUULirFzqi8 filepath-1.4.2.1
    generic-deriving-1.12.4-A0e54NMDC004yxeaWRcyvn ghc-prim-0.5.3
    hackage-security-0.5.3.0-JzVX2iGUXag3jX5r7oJH28
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    hpack-0.33.0-LREo5A2ca9gEjDkBXsarqZ
    http-client-0.6.4-4jCvW2lmPpCEK3HjYs76vN
    http-client-tls-0.3.5.3-I4JUuQJH6DN4TvqArPXUfQ
    http-conduit-2.3.7.3-B9qEdioCbHzFjyBpxLO7ML
    http-download-0.1.0.1-BHMEdmaonXSBlR5LXeURYz
    http-types-0.12.3-2nbSUYzJXDEITyrHeKyyNS integer-gmp-1.0.2.0
    memory-0.14.18-BrsHMbfyYBXCzXvPhAexth
    mono-traversable-1.0.15.1-7ZnT2cr2mo7GBq3s95WVc2 mtl-2.2.2
    network-2.8.0.1-LEe4bVWblKP2CQkeLi73Oe
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    path-0.6.1-BBGtZLKSRNa6dPtTya4xy9
    path-io-1.4.2-GllFdzcZQrN3fCG2omi0eU
    persistent-2.10.4-7pagKvT7tmYD75uNxtDgyX
    persistent-sqlite-2.10.5-71FXEm6IpW64XQqcX6YUUY
    persistent-template-2.7.3-76SdOJLv5y1HYzJUfkOcDw
    primitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b
    resourcet-1.2.2-38lkFSZ2J62BaKRW3aVOog
    rio-0.1.12.0-2EPuBYdsdAcLTx9wOCuxUC
    rio-orphans-0.1.1.0-i1fL4sLAGX5A1cnEK0iZP
    rio-prettyprint-0.1.0.0-91sA2A11cIHEvkZ6aKtKlN
    safe-0.3.18-LtdH37oJsulDSBmeOJDMc3 syb-0.7.1-1gO4OjQOULM8usUjWwwEyW
    tar-conduit-0.3.2-1JfJZXfb4asKQEhHal163h template-haskell-2.14.0.0
    text-1.2.3.1 text-metrics-0.3.0-9zUVorhgsUa80G4sTQ4ins
    th-lift-0.8.0.1-27iw5a8l71Jv8yDjPHfmr
    th-lift-instances-0.1.14-KASYyJM441aGLVgajki6ev
    th-orphans-0.13.9-GXG46HJR9Ly4u5odACSVbM
    th-reify-many-0.1.9-8b1iHTPwq1rI2fADvq3TMM
    th-utilities-0.2.3.1-5EUOwsmYmmYHJSBAt5Waoy time-1.8.0.2
    transformers-0.5.6.2 unix-compat-0.5.2-GYmNPGqdGR3DF85i5Y9m4X
    unliftio-0.2.12-JdiGF0jt4y6Fkx8AR4ujcx
    unordered-containers-0.2.10.0-I7fVjyE8Jdj8B73xO2uGET
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
    yaml-0.11.2.0-AbKD0rUERvuATFsj5qkdQS
    zip-archive-0.4.1-4CQ5sF574Ab4KnPMCMa5OD
haddock-interfaces: /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html: /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

